# Tests library

## Tests for applications

Part of the following developments:

- [CloudMandala](https://rlung.librecloud.online/LibreCloud/CloudMandala#cloudmandala)
- [Zteron](https://rlung.librecloud.online/LibreCloud/CloudMandala#cloudmandala)

### How to use

1 - Clone or download this lib in a path, better outside of target development

2 - Get current version from <u>Cargo.toml</u>

3 - Include a line like the one below in <u>target development Cargo.toml</u> (adjust version & path) and **use** whatever is need.

```toml
lib_tests = { version = "0.1.1", path = "../lib/lib_tests" }
```

### Structure

<pre>
.
├── Cargo.toml
├── README.md
├── TODO.md
└── src
    └── lib.rs
</pre>

## Author

- [Jesús Pérez](https://info.jesusperez.pro).

## License

MIT
