use dsc::{
  utils::load_fs_content,
};

use anyhow::{Result};

pub fn load_fs_data_content() -> Result<String> {
  let data_path = &envmnt::get_or("DATA_PATH", ".");
  let data_target = &envmnt::get_or("DATA_TARGET", "data");
  let data_frmt = &envmnt::get_or("DATA_FORMAT", "yaml");
  println!("Data path: {} in {} format.", &data_path, &data_frmt);
  Ok(load_fs_content(&data_path, &data_target, &data_frmt))
}
